* {
margin:0;
padding:0;
}
body {
font:normal 13px Tahoma, Arial, Helvetica, sans-serif;
height:100%;
}
input,select {
font:Tahoma, Arial, Helvetica;
}
#edit {
font:14px Tahoma, Arial, Helvetica;
width:auto;
}
textarea {
width:98%;
height:100%;
}
table {
border-collapse:collapse;
border:1px solid #ccc;
font-size:1em;
clear:both;
margin:.5em 0;
}
td,th {
border:1px solid #ccc;
font-size:1em;
text-align:left;
vertical-align:middle;
padding:3px 5px;
}
td.shade1 {
background:#FFD700;
border:1px solid #ccc;
font-size:1em;
text-align:left;
vertical-align:middle;
padding:3px 5px;
}
td.shade2 {
background:#FFD862;
border:1px solid #ccc;
font-size:1em;
text-align:left;
vertical-align:middle;
padding:3px 5px;
}
td.shade3 {
background:#FF0;
border:1px solid #ccc;
font-size:1em;
text-align:left;
vertical-align:middle;
padding:3px 5px;
}
td.shade4 {
background:#F0E68C;
border:1px solid #ccc;
font-size:1em;
text-align:left;
vertical-align:middle;
padding:3px 5px;
}
td.shade5 {
background:#FFF;
border:1px solid #ccc;
font-size:1em;
text-align:left;
vertical-align:middle;
padding:3px 5px;
}
td.news1 {
background:#f1f7e1;
*border-top:1px solid #ccc;
border-top:none;
border-bottom:none;
border-left:none;
border-right:none;
font-size:90%;
text-align:left;
vertical-align:top;
padding:3px 5px;
}
td.news2 {
background:#e5f2c8;
*border-top:1px solid #ccc;
border-top:none;
border-bottom:none;
border-left:none;
border-right:none;
font-size:90%;
text-align:left;
vertical-align:top;
padding:3px 5px;
}
td.news3 {
background:#c9de8e;
*border-top:1px solid #ccc;
border-top:none;
border-bottom:none;
border-left:none;
border-right:none;
font-size:90%;
text-align:left;
vertical-align:top;
padding:3px 5px;
}
td.colum1 {
*border-top:1px solid #ccc;
border-top:none;
border-bottom:none;
border-left:none;
border-right:none;
font-size:90%;
color:#fff;
text-align:left;
vertical-align:top;
background:#C93;
margin:0;
padding:0 10px;
}
td.colum2 {
*border-top:1px solid #ccc;
border-top:none;
border-bottom:none;
border-left:none;
border-right:none;
font-size:90%;
color:#fff;
text-align:left;
vertical-align:top;
background:#6495ED;
padding:3px 5px;
}
td.colum3 {
*border-top:1px solid #ccc;
border-top:none;
border-bottom:none;
border-left:none;
border-right:none;
font-size:90%;
text-align:left;
vertical-align:top;
color:#fff;
background:#3CB371;
margin:0;
padding:0 10px;
}
h1,h2,h3,h4 {
font-family:Tahoma, Arial, Helvetica, sans-serif;
}
h1 {
margin-bottom:.5em;
font-size:182%;
font-weight:400;
letter-spacing:2px;
color:#C10000;
}
h2 {
margin-bottom:.5em;
font-size:140%;
font-weight:400;
letter-spacing:1px;
color:#E80000;
}
h3 {
font-size:130%;
font-weight:700;
color:#DB5600;
}
h4 {
font-size:120%;
font-weight:700;
color:#DB5600;
border-bottom:1px solid #FF4500;
}
h5 {
font-size:110%;
font-weight:700;
color:#DB5600;
border-bottom:1px solid #FF4500;
}
h6 {
font-size:100%;
font-weight:700;
color:#DB5600;

}
p {
margin-bottom:1.5em;
line-height:167%;
font-size:100%;
font-family:Tahoma, Tahoma, Arial, Helvetica, sans-serif;
text-align:justify;
}
ol,ul {
line-height:160%;
font-size:100%;
font-family:Tahoma, Tahoma, Arial, Helvetica, sans-serif;
}
blockquote {
margin-bottom:1.5em;
text-align:justify;
line-height:167%;
font-size:100%;
font-family:Tahoma, Tahoma, Arial, Helvetica, sans-serif;
color:Gray;
margin-left:2em;
}
ol {
margin-left:2em;
margin-bottom:1.2em;
}
ul {
margin-left:1em;
margin-bottom:1.2em;
}
ul li,.menulevel1 {
padding-left:.2em;
}
ul li li,.menulevel2 {
padding-left:.4em;
}
ul li li li,.menulevel3 {
padding-left:.6em;
}
a:hover {
text-decoration:none;
color:#DB5600;
border-bottom:1px solid Red;
}
#menu {
width:740px;
height:60px;
border-left:20px solid #DB5600;
background:#FFFFE1;
margin:0 auto;
}
#menu ul {
list-style:none;
margin:0;
padding:0;
}
#menu li {
display:inline;
background:none;
padding:0;
}
#menu a {
display:block;
float:left;
height:40px;
font-size:98%;
padding:20px 20px 0;
}
#menu a:hover {
background:#DB5600;
text-decoration:none;
color:#FFF;
}
#menu b {
text-decoration:underline;
}
#bodyback {
background:url(images/img01.gif) repeat-x;
}
#logo {
width:760px;
height:180px;
background:#010100 url(images/img02.jpg);
margin:0 auto;
}

#logo h1 {
text-align:right;
letter-spacing:0.8px;
font-size:170%;
text-shadow: 1px 1px #000;
color:#FFF;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom:0px;
padding-left: 80px;
padding-right: 0px;
padding-top: 0px;
padding-bottom:0px;
}
#logo h3 {
text-align:right;
letter-spacing:3.1px;
font-size:170%;
color:#000;
text-shadow: 1px 1px #fff;
font-weight: bolder;
margin:0;
padding-left: 5px;
padding-right: 0px;
padding-top: 0px;
padding-bottom:0px;
}
#logo h6 {
text-align:right;
letter-spacing:3.1px;
font-size:100%;
color:#fff;
text-shadow: 1px 1px #000;
font-weight: bolder;
margin-left: 0px;
margin-right: 0px;
margin-top: -3px;
margin-bottom:0px;
padding-left: 5px;
padding-right: 0px;
padding-top: 0px;
padding-bottom:0px;
}
DIV#highlight0{
display: inline;
background: $color-red;
color: $color-white; 
padding: $title-pad;
margin-bottom: 1em;
background-color: #000;
box-decoration-break: clone;
margin:0;
}
DIV#highlight1{
display: inline;
background: $color-red;
color: $color-white; 
padding: $title-pad;
margin-bottom: 1em;
background-color: #fff;
box-decoration-break: clone;
margin:0;
}

DIV#highlight2{
display: inline;
background: $color-red;
color: $color-white; 
padding: $title-pad;
margin-bottom: 1em;
background-color: #DB5600;
box-decoration-break: clone;
margin:0;
}

#logo a {
text-decoration:none;
color:#FFF;
}
DIV#news {
width:740px;
background-color:transparent;
color:#FFF;
height:16px;
border-left:20px solid #000;
margin:0 auto;
padding-left: 0px;
padding-right: 8px;
padding-top: 60px;
padding-bottom:8px;
}
#page {
width:740px;
border-left:20px solid #DB5600;
clear:both;
margin:0 auto;
}
#content {
float:left;
width:460px;
font-size:110%;
height:100%;
padding:20px;
}
#content a {
border-bottom:1px solid orange;
color:#313131;
}
#content a:hover {
border-bottom:1px solid Red;
color:#FF8C00;
}
.floating-box {
float:left;
width:210px;
}
.floating-box p,.floating-box blockquote,.floating-box ol,.floating-box ul {
line-height:144%;
font-size:92%;
}
.floating-box img {
border:5px solid #FFF;
}
#sidebar {
float:right;
width:198px;
border-left:1px dashed #DB5600;
font-size:105%;
padding:20px;
}
#sidebar blockquote {
margin-left:0;
padding-left:1em;
background:url(images/img09.gif) no-repeat right bottom;
border-left:5px solid #DB5600;
}
#sidebar blockquote p {
text-align:left;
line-height:normal;
font-style:italic;
}
#sidebar .date {
text-transform:uppercase;
color:#000;
letter-spacing:-.03em;
margin:0;
padding:0;
}
#links li {
padding-top:8px 0;
}
#links a {
color:#DB5600;
}
#footer {
height:60px;
border-top:1px dotted #FF4500;
}
#footer .wrapper {
width:760px;
margin:0 auto;
}
#footer .links {
float:left;
width:440px;
height:44px;
background:#FFF;
border-left:20px solid #010100;
font-size:85%;
padding:16px 30px 0;
}
#footer .legal {
float:right;
width:220px;
height:44px;
background:#DB5600;
text-align:right;
font-size:85%;
color:#FFF;
margin:0 auto;
padding:16px 20px 0 0;
}
DIV#searchbox {
height:26px;
}
DIV#searchbox .submit {
background-color:#fff;
width:120px;
vertical-align:top;
margin:7px 5px auto;
}
DIV#searchbox .searchimage {
margin:5px auto;
}
img.left {
float:left;
margin:0 20px 10px 0;
}
a,#footer a {
text-decoration:none;
color:#313131;
}